<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Master Project_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li> <i class="ion-ios-circle-filled color"></i></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/overview.gif" alt="" /></p>
            <h3 class="center">Master Project Overview</h3>
            <h5 class="center"></h5>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <iframe src="https://player.vimeo.com/video/431641784" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
          <h4>Background</h4>
          <p>Artificial Intelligent (AI) techniques had already applied to many places in our digital lives and they will only become more powerful in the future, however, we are always using the technologies in passive ways and even cannot aware of them.
            The AI just like a black box in the background of system and somehow controlled our mind that we just follow the decisions they gave us blindly. We have already been controlled by them gradually.</p>
          <p>As technology advances, the technology and machine should not just make decisions for us automatically, but should augment and enhance us for having more interactions and communications between the digital and physical world.
            In addition, technology and machine should become something enhancing the human ability of creativity instead of the things which limit our imagination and creativity.</p>
          <p>The development of technology will never stop and the progress will only go faster and faster. In this rapidly changing world, it’s hard that the people in creative sectors are not influenced by new technologies.
            When a camera was invented, there was a new way to express the creations which appeared; when computers showed up, there were a lot of different software for creators to choose; when robots and AI came, they could also be used as the creative tools.</p>
          <p>I believe that technology would change the perceptions of people. When a creator learned a new technology, it would definitely change his/her creations in some way.
            In addition, because of using different technology in the creations, there will be different actions, solutions, and ideas coming out not only in both processes and expressions.</p>

          <h4>Introduction</h4>
          <p>Augmenting Creativity is a project about exploring the opportunities of collaborating with Artificial Intelligence in a creative process and expression.
            From discussing and reflecting how technology would impact creators think and act to speculate the possible future scenarios of new relationships between human creators and machines.
            The project is aiming for finding the intersection between new technology and creative works, providing guidelines and structures to artists and designers to enter the world of AI for creative practice,
            and inviting them to create with the new technology, then empower them to have the ability to identify their roles in the age of creative AI.</p>
          <p>The project not only makes creators know about the possibility of creative applications of AI, but also provides them practical tutorials and activities to actually learn machine learning tools and have abilities to use them in their creative practices.
            In order to broaden the imagination and augment creativity.</p>

          <h4>Vision</h4>
          <p>Co-creating with the creative machine, and the human creativity can be augmented by new technology.</p>

          <h4>Mission</h4>
          <p>Change the human-machine relationship to be a more collaborative way, shift the role of machines from automation to augmenting human creativity, and to build a new way of creating and expressing creations.
             Make AI to be a familiar tool for creators to apply in their creative projects and will never be a black box for them.</p>
          <div class="h-30"></div>
          <h5>Stage 1</h5>
          <p>Building an online AI creativity discussing learning platform for all kinds of creators:</p>
          <ul>
            <li>Documentations and videos tutorial with project planning canvas: Applying the ML tools in creative practices</li>
            <li>Images and text of imaginations of future scenario with imagining canvas: Imagining different future scenario of applying AI/ML in creative processes</li>
            <li>Questions with reflecting canvas: Reflecting the future scenario of AI/ML</li>
          </ul>
          <div class="h-30"></div>
          <h5>Stage 2</h5>
          <p>Building collaborative future scenarios of a better relationship between human and machines/tools (AI):</p>
          <p>From the online platform, the community will be formed, creators will have “AI creativity literacy”, and the future scenarios of a better relationship between human and machines/tools (AI) will be built.</p>
          <div class="h-30"></div>
          <h5>Stage 3</h5>
          <p>Make the scenarios come true in the future:</p>
          <p>The better relationship between human and machines/tools (AI) from the online platform which are discussed by the community can be developed/created in the future.</p>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
